.container {
  text-align: center;
  padding: 15px;
}
.logoName span {
  color: greenyellow;
}
.logoName {
  color: white;
}
.logo {
  display: flex;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 5px;
}
